## wifi-switcher 0.0.5

=== debian/changelog ===
wifi-switcher (0.0.5) unstable; urgency=low

  * More wifi.sh script clean ups

 --  <farmatito@tiscali.it>  Mon, 25 Jan 2010 23:45:19 +0100

wifi-switcher (0.0.4) unstable; urgency=low

  * Fix wifi.sh helper script to peruse upstart to respawn 
    wlancond.
  * Fix wifi.sh helper script to up and down wlan0 correctly
    to run hooks in /etc/network/if*.d/ if any.

 --  <farmatito@tiscali.it>  Fri, 15 Jan 2010 23:32:00 +0100

wifi-switcher (0.0.3) unstable; urgency=low

  * Added tray icon when wlan is off

 --  <farmatito@tiscali.it>  Fri, 15 Jan 2010 00:12:30 +0100

wifi-switcher (0.0.2) unstable; urgency=low

  * Improved.

 --  <farmatito@tiscali.it>  Fri, 25 Dec 2009 00:12:30 +0100

wifi-switcher (0.0.1) unstable; urgency=low

  * Initial release.

 --  <farmatito@tiscali.it>  Sat, 19 Dec 2009 00:12:30 +0100
