## wifi-switcher 0.0.6

=== debian/changelog ===
wifi-switcher (0.0.6) unstable; urgency=low

  * Set ip address to 0.0.0.0 to please ip monitoring
    apps when disabling wlan.
  * Properly stop and start wlancond.
  * Fix .desktop file.
  * More wifi.sh script clean ups.
  * Code clean up.

 --  <farmatito@tiscali.it>  Sat, 30 Jan 2010 14:47:35 +0100
