## wifi-switcher 0.0.7

=== debian/changelog ===
wifi-switcher (0.0.7) unstable; urgency=low

  * Added bugtracker to control file.

 --  <farmatito@tiscali.it>  Fri, 26 Feb 2010 21:52:12 +0100
