## wifi-switcher 0.0.8

=== debian/changelog ===
wifi-switcher (0.0.8) unstable; urgency=low

  * Fixed bugtracker entry in control file.

 --  <farmatito@tiscali.it>  Fri, 26 Feb 2010 22:05:01 +0100
