## wifi-switcher 0.0.9

=== debian/changelog ===
wifi-switcher (0.0.9) unstable; urgency=low

  * Fixed bugtracker entry in control file once again.

 --  Tito Ragusa <farmatito@tiscali.it>  Fri, 26 Feb 2010 22:25:00 +0100
