=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop, libhildondesktop1-dev (>= 2.0.18), hildon-control-panel-dev
 
 Package: wifi-switcher
-Version: 0.0.8
+Version: 0.0.9
 Section: user/desktop
 Priority: extra
 Architecture: armel
@@ -15,7 +15,7 @@
  The Wifi on/off switcher is a statusbar plugin that allows to
  turn off the wifi radio by kernel module unloading to reduce
  power consumption and thus improves greatly your battery life.
-XSBC-Bugtracker: farmatito@tiscali.it
+XSBC-Bugtracker: mailto:farmatito@tiscali.it
 XB-Maemo-Display-Name: Wifi Switcher
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
