## wifi-switcher 0.0.10

=== debian/changelog ===
wifi-switcher (0.0.10) unstable; urgency=low

  * Show current wireless LAN status in N900 status menu

 --  Thomas Jarosch <tomj@simonv.com>  Wed, 29 Jun 2011 09:50:09 +0200
