=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop, libhildondesktop1-dev (>= 2.0.18), hildon-control-panel-dev
 
 Package: wifi-switcher
-Version: 0.0.9
+Version: 0.0.10
 Section: user/desktop
 Priority: extra
 Architecture: armel
